.contacts-section {
	display: flex;
	flex-direction: column;
	gap: 46px;
	margin-bottom: 130px;
}

.contacts__top {
	display: flex;
	gap: 20px;
	justify-content: space-between;
	align-items: center;
}

.link-box a {
	display: flex;
	gap: 10px;
	align-items: center;
}

.link-box a::after{
	content: "";
	-webkit-mask-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='9' height='17' viewBox='0 0 9 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 0.75L8.25 8.25L0.75 15.75' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
	mask-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='9' height='17' viewBox='0 0 9 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0.75 0.75L8.25 8.25L0.75 15.75' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
	background-color: currentColor;
	display: block;
	width: 9px;
	height: 17px;
	background-repeat: no-repeat;
}

.contacts__main {
	width: 100%;
	border-radius: 12px;
	border: 1px solid var(--brand300);
	padding: 20px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.contacts__subtitle {
	font-weight: 500;
	font-size: 22px;
	line-height: 100%;
	color: var(--brand100);
	margin: 0;
}

.contact-blocks {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.contact-item {
	display: flex;
	gap: 2px;
	align-items: center;
}

.contact-blocks.address-blocks {
	flex-direction: column;
}

.contacts__main-center-right {
	max-width: 400px;
	width: 100%;
}

.contacts__main-center-left {
	max-width: 800px;
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.contacts__main-center {
	display: flex;
	gap: 20px;
	justify-content: space-between;
}

.header-adress {
	white-space: nowrap;
}

.contact-item,
.contact-item a{
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	color: 	color: var(--brand100);
	margin: 0;
	line-height: 150%;
}

.copyable-text,
.contact-item a {
	text-decoration: underline;
}

.contact-item-header {
	font-weight: 500;
	text-decoration: none;
}


.img-item{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	min-width: 24px;
	height: 24px;
}

.contact-item-header ,
.contact-item a,
.contact-item p{
	display: flex;
	gap: 5px;
	margin: 0;
}

.communication-blocks {
	display: flex;
	flex-direction: column;
	gap:20px;
}

.communication-blocks__box{
	display: flex;
	gap: 20px 40px;
	flex-wrap: wrap;
}

.coordinates-text.copyable-text {
	display: none;
}

.img-item.address {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M9 6.75001V15M15 9.00001V17.25M15.503 20.748L20.378 18.311C20.759 18.121 21 17.731 21 17.305V4.82001C21 3.98401 20.12 3.44001 19.372 3.81401L15.503 5.74801C15.186 5.90701 14.813 5.90701 14.497 5.74801L9.503 3.25201C9.34682 3.17394 9.17461 3.1333 9 3.1333C8.82539 3.1333 8.65318 3.17394 8.497 3.25201L3.622 5.68901C3.24 5.88001 3 6.27001 3 6.69501V19.18C3 20.016 3.88 20.56 4.628 20.186L8.497 18.252C8.814 18.093 9.187 18.093 9.503 18.252L14.497 20.749C14.814 20.907 15.187 20.907 15.503 20.749V20.748Z' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");

}

.img-item.mail {
	-webkit-mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16.5 12.0001C16.5 13.1935 16.0259 14.3381 15.182 15.182C14.3381 16.026 13.1935 16.5001 12 16.5001C10.8065 16.5001 9.66194 16.026 8.81802 15.182C7.97411 14.3381 7.5 13.1935 7.5 12.0001C7.5 10.8066 7.97411 9.66199 8.81802 8.81808C9.66194 7.97416 10.8065 7.50006 12 7.50006C13.1935 7.50006 14.3381 7.97416 15.182 8.81808C16.0259 9.66199 16.5 10.8066 16.5 12.0001ZM16.5 12.0001C16.5 13.6571 17.507 15.0001 18.75 15.0001C19.993 15.0001 21 13.6571 21 12.0001C21 9.91786 20.278 7.90009 18.957 6.29054C17.6361 4.68099 15.7979 3.57925 13.7557 3.17305C11.7136 2.76685 9.5937 3.08132 7.75737 4.06288C5.92104 5.04443 4.48187 6.63234 3.68506 8.55605C2.88825 10.4798 2.78311 12.6202 3.38756 14.6128C3.992 16.6053 5.26863 18.3266 6.99992 19.4834C8.73121 20.6402 10.81 21.1609 12.8822 20.9568C14.9544 20.7527 16.8917 19.8364 18.364 18.3641M16.5 12.0001V8.25006' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
	mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16.5 12.0001C16.5 13.1935 16.0259 14.3381 15.182 15.182C14.3381 16.026 13.1935 16.5001 12 16.5001C10.8065 16.5001 9.66194 16.026 8.81802 15.182C7.97411 14.3381 7.5 13.1935 7.5 12.0001C7.5 10.8066 7.97411 9.66199 8.81802 8.81808C9.66194 7.97416 10.8065 7.50006 12 7.50006C13.1935 7.50006 14.3381 7.97416 15.182 8.81808C16.0259 9.66199 16.5 10.8066 16.5 12.0001ZM16.5 12.0001C16.5 13.6571 17.507 15.0001 18.75 15.0001C19.993 15.0001 21 13.6571 21 12.0001C21 9.91786 20.278 7.90009 18.957 6.29054C17.6361 4.68099 15.7979 3.57925 13.7557 3.17305C11.7136 2.76685 9.5937 3.08132 7.75737 4.06288C5.92104 5.04443 4.48187 6.63234 3.68506 8.55605C2.88825 10.4798 2.78311 12.6202 3.38756 14.6128C3.992 16.6053 5.26863 18.3266 6.99992 19.4834C8.73121 20.6402 10.81 21.1609 12.8822 20.9568C14.9544 20.7527 16.8917 19.8364 18.364 18.3641M16.5 12.0001V8.25006' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
	background-color: var(--brand100);
}

.img-item.tel {
	-webkit-mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2.25 6.75C2.25 15.034 8.966 21.75 17.25 21.75H19.5C20.0967 21.75 20.669 21.5129 21.091 21.091C21.5129 20.669 21.75 20.0967 21.75 19.5V18.128C21.75 17.612 21.399 17.162 20.898 17.037L16.475 15.931C16.035 15.821 15.573 15.986 15.302 16.348L14.332 17.641C14.05 18.017 13.563 18.183 13.122 18.021C11.4849 17.4191 9.99815 16.4686 8.76478 15.2352C7.53141 14.0018 6.58087 12.5151 5.979 10.878C5.817 10.437 5.983 9.95 6.359 9.668L7.652 8.698C8.015 8.427 8.179 7.964 8.069 7.525L6.963 3.102C6.90214 2.85869 6.76172 2.6427 6.56405 2.48834C6.36638 2.33397 6.1228 2.25008 5.872 2.25H4.5C3.90326 2.25 3.33097 2.48705 2.90901 2.90901C2.48705 3.33097 2.25 3.90326 2.25 4.5V6.75Z' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
	mask: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2.25 6.75C2.25 15.034 8.966 21.75 17.25 21.75H19.5C20.0967 21.75 20.669 21.5129 21.091 21.091C21.5129 20.669 21.75 20.0967 21.75 19.5V18.128C21.75 17.612 21.399 17.162 20.898 17.037L16.475 15.931C16.035 15.821 15.573 15.986 15.302 16.348L14.332 17.641C14.05 18.017 13.563 18.183 13.122 18.021C11.4849 17.4191 9.99815 16.4686 8.76478 15.2352C7.53141 14.0018 6.58087 12.5151 5.979 10.878C5.817 10.437 5.983 9.95 6.359 9.668L7.652 8.698C8.015 8.427 8.179 7.964 8.069 7.525L6.963 3.102C6.90214 2.85869 6.76172 2.6427 6.56405 2.48834C6.36638 2.33397 6.1228 2.25008 5.872 2.25H4.5C3.90326 2.25 3.33097 2.48705 2.90901 2.90901C2.48705 3.33097 2.25 3.90326 2.25 4.5V6.75Z' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e") no-repeat center;
	background-color: var(--brand100);
}

.img-item.address-navigator {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M15 10.5C15 11.2956 14.6839 12.0587 14.1213 12.6213C13.5587 13.1839 12.7956 13.5 12 13.5C11.2044 13.5 10.4413 13.1839 9.87868 12.6213C9.31607 12.0587 9 11.2956 9 10.5C9 9.70435 9.31607 8.94129 9.87868 8.37868C10.4413 7.81607 11.2044 7.5 12 7.5C12.7956 7.5 13.5587 7.81607 14.1213 8.37868C14.6839 8.94129 15 9.70435 15 10.5Z' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M19.5 10.5C19.5 17.642 12 21.75 12 21.75C12 21.75 4.5 17.642 4.5 10.5C4.5 8.51088 5.29018 6.60322 6.6967 5.1967C8.10322 3.79018 10.0109 3 12 3C13.9891 3 15.8968 3.79018 17.3033 5.1967C18.7098 6.60322 19.5 8.51088 19.5 10.5Z' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.img-item.coordinates {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg clip-path='url(%23clip0_2411_22042)'%3e%3cpath d='M10.2067 14.2251L2 9.88065C7.96294 6.60471 14.4414 4.37092 21.1562 3.27556C20.061 9.99008 17.8275 16.4683 14.5519 22.4311L10.2067 14.2251Z' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_2411_22042'%3e%3crect width='24' height='24' fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e ");
}

.contacts__main-center-right .yandex-maps-link {
	max-width: 400px;
	width: 100%;
	align-items: center;
	justify-content: center;
	height: 180px;
	text-decoration: none;
	position: relative;
}

.contacts__main-center-right .yandex-maps-link img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	object-fit: cover;
	border-radius: 12px;
	filter: grayscale(100%);
}

.adress-btn {
	padding: 4px 10px;
	width: 200px;
	border-radius: 6px;
	background-color: var(--brand200);
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0%;
	text-align: center;
	color: var(--white);
	z-index: 2;
	position:relative;
}

.contacts__main-bottom {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-top: 20px;
}

.break-item {
	width: 100%;
	border-radius:6px;
	background-color: var(--brand200);
	display: flex;
	justify-content: center;
	padding: 6px 20px;
	box-sizing: border-box;
	grid-column: 1 / 6;
	grid-row: 2 / 3;
}

.opening-hours {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows: auto auto;
}

.dinner-time {
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;
	text-align: center;
	color: var(--white);
}

.contacts__main-bottom h3 {
	font-weight: 500;
	font-size: 22px;
	line-height: 100%;
	color:var(--brand100);
	margin: 0;
}

.schedule-item {
	padding: 30px 24px;
	border-radius: 12px;
	border: 1px solid var(--brand-alpha200);
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 12px;
	background-color: var(--brand250);
}

.schedule-item__top,
.schedule-item__bottom {
	display: flex;
	gap: 10px;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.schedule-item__top p {
	font-weight: 700;
	font-size: 22px;
	line-height: 150%;
	color:var(--brand100);
	margin: 0;
}

.documents-time {
	padding: 3px 10px;
	background-color: var(--brand-alpha200);
	color: var(--brand100);
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	border-radius: 4px;
	text-align: center;
}

.documents-time.general {
	grid-column: 1 / 5;
	grid-row: 3 / 4;
}

.documents-time.private {
	grid-column: 5 / 6 ;
	grid-row: 3 / 4;
}

.time  {
	font-weight: 500;
	font-size: 16px;
	line-height: 150%;
	margin: 0;
	color: var(--brand200);
}

.copy-notification {
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: var(--brand200);
	color: var(--brand300);
	padding: 15px 25px;
	border-radius: 8px;
	font-weight: bold;
	z-index: 3;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease, visibility 0.3s ease;
}

.copy-notification.show {
	opacity: 1;
	visibility: visible;
}

.contact-item-header {
	white-space: nowrap;
}

.schedule-item.active-day {
	border-color: var(--brand200);
	background-color: var(--brand-alpha200);
}


@media(max-width: 1200px) {
	.contact-address-navigator-box {
		width: 100%;
	}

	.contacts__main-center {
		flex-direction: column;
	}

	.contacts__main-bottom {
		margin-top: 0;
	}

	.opening-hours {
		display: grid;
		gap: 20px;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-template-rows: auto auto;
	}

	.item-1{
		grid-column: 1;
		grid-row: 1 / 2;
	}

	.item-2{
		grid-column: 2;
		grid-row: 1 / 2;
	}

	.item-3{
		grid-column: 3;
		grid-row: 1 / 2;
	}


	.item-4{
		grid-column: 4;
		grid-row: 1 / 2;
	}

	.item-5{
		grid-column: 1 / 5;
		grid-row: 3 / 4;
	}

	.break-item {
		grid-column: 1 / 5;
		grid-row: 5 / 6;
	}

	.documents-time.general {
		grid-column: 1 / 5;
		grid-row: 2 / 3;
	}

	.documents-time.private {
		grid-column: 1 / 5;
		grid-row: 4 / 5;
	}
}

@media(max-width: 960px) {
	.contact-item p {
		flex-wrap: wrap;
	}

	.opening-hours {
		display: grid;
		gap: 20px;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto;
	}

	.item-1{
		grid-column: 1;
		grid-row: 1 / 2;
	}

	.item-2{
		grid-column: 2;
		grid-row: 1 / 2;
	}

	.item-3{
		grid-column: 1;
		grid-row: 2 / 3;
	}


	.item-4{
		grid-column: 2;
		grid-row: 2 / 3;
	}

	.item-5{
		grid-column: 1 / 3;
		grid-row: 4 / 5;
	}

	.break-item {
		grid-column: 1 / 3;
		grid-row: 6 / 7;
	}

	.documents-time.general {
		grid-column: 1 / 3;
		grid-row: 3 / 4;
	}

	.documents-time.private {
		grid-column: 1 / 3;
		grid-row: 5 / 6;
	}

}

@media(max-width: 768px) {

	.contacts__main  {
		padding: 16px;
	}

	.opening-hours {
		gap: 10px;
	}

	.contacts__main-center-right,
	.contacts__main-center-right .yandex-maps-link,
	.contacts__main-center-right .yandex-maps-link img{
		max-width: 100%;
	}

	.contacts__main-center-right .yandex-maps-link {
		height: 200px;
	}

	.schedule-item__top p {
		font-size: 18px;
	}

	.time {
		font-size: 14px;
	}

	.contacts-section {
		margin-bottom: 70px;
		gap: 24px;
	}

	.contacts__top {
		flex-wrap: wrap;
		gap: 16px;
	}

	.contacts__subtitle {
		font-size: 18px;
	}

	.schedule-item {
		padding: 16px;
	}

	.dinner-time {
		font-size: 14px;
	}
}


@media(max-width: 500px) {
	.contacts-section {
		margin-bottom: 50px;
	}

	.schedule-item__top p {
		font-size: 16px;
	}

	.time {
		font-size: 12px;
	}
}









